## php-zstd 0.13.3

=== debian/changelog ===
php-zstd (0.13.3-1+0~20240317.9+debian10~1.gbpfa737f) unstable; urgency=medium

  ** SNAPSHOT build @fa737fcb1b33396bb2c2ddf477f8c799c51212a8 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 17 Mar 2024 10:43:55 +0100

php-zstd (0.13.3-1) unstable; urgency=medium

  * New upstream version 0.13.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 10:42:51 +0100

php-zstd (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 15:14:18 +0100

php-zstd (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 08:31:12 +0200

php-zstd (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:19:05 +0100

php-zstd (0.11.0-2) unstable; urgency=medium

  * UNRELEASED

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:03 +0100

php-zstd (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:18:03 +0100

php-zstd (0.10.0-3) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:11 +0100

php-zstd (0.10.0-2) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 17:31:11 +0100

php-zstd (0.10.0-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 17:15:19 +0100
