## php-zstd 0.14.0

=== debian/changelog ===
php-zstd (0.14.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Thu, 10 Apr 2025 12:57:01 +0300

php-zstd (0.14.0-1) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * New upstream version 0.14.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:52:50 +0100

php-zstd (0.13.3-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:08 +0200
