=== debian/watch ===
version=3
https://pecl.php.net/package/zstd \
  /get/zstd-([\d\.p?]*).tgz  debian  uupdate
