## php-zstd 0.15.2

=== debian/changelog ===
php-zstd (0.15.2-3) unstable; urgency=medium

  * Patch the min PHP version to use standard version format
    (Closes: #1123428)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 07 Dec 2025 07:29:18 +0100

php-zstd (0.15.2-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:44 +0100

php-zstd (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 12:00:14 +0100
