=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
                libzstd-dev,
-               php-all-dev (>= 2:95~)
+               php-all-dev (>= 2:97~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-zstd.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-zstd
 Homepage: http://pecl.php.net/package/zstd
 
-
 Package: php-zstd
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -29,6 +28,8 @@
 Suggests: ${pecl:Suggests}
 Description: Zstandard extension for PHP
  PHP extension for compression and decompression with Zstandard library.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-zstd-all-dev
 Architecture: all
@@ -46,6 +47,8 @@
 Suggests: ${pecl:Suggests}
 Description: Zstandard extension for PHP
  PHP extension for compression and decompression with Zstandard library.
+ .
+ This is empty package that depends on all PHP versions.
 
 Package: php8.4-zstd
 Architecture: any
